# Generated by Django 4.1.1 on 2022-12-19 13:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0039_remove_useruploadedfile_user_place_image_file_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='role',
            name='can_admin',
            field=models.BooleanField(default=False, verbose_name='Администрирование'),
        ),
    ]
